.featured-products{
  padding: 20px 0 50px;
  .commerce-product{
    margin: 40px auto;
  }
}

.testimonial{
  position: relative;
  margin-bottom: 0;
  /*background-image: url("../images/pets-4415649_1920.jpg");*/
  background-image: url("../../../../../sites/default/files/images/testimoniale-akita.jpg");
  background-size: cover;
  background-position: top;
  padding: 125px 0;
  &__text{
    font-style: italic;
  }
  &__rating{
    margin: 15px 0;
  }
  &__bg{
    background-color: rgba($color: $brand-primary, $alpha: .5);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }
}